## python-questionary 2.0.1

=== debian/changelog ===
python-questionary (2.0.1-2) unstable; urgency=medium

  * Team Upload.
  * Source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 26 Dec 2023 11:22:23 -0300

python-questionary (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #1057896)

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 09 Dec 2023 16:24:57 +0000
