## python-questionary 2.1.0

=== debian/changelog ===
python-questionary (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.2.0 (from 4.6.2.0; no further
    changes needed).
  * d/patches/remove-failing-test.patch: Remove patch, it was already fixed
    in upstream.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 17 Mar 2025 19:32:06 -0300
