=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-prompt-toolkit <!nodoc> <!nocheck>,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/tmbo/questionary
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-questionary.git
