=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = questionary
export PYBUILD_BEFORE_TEST = cp -r {dir}/examples {build_dir}  #test needs examples
export PYBUILD_AFTER_TEST = rm -rf {build_dir}/examples

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	cd docs && \
	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
endif
