## python-questionary 2.1.1

=== debian/changelog ===
python-questionary (2.1.1-2) unstable; urgency=medium

  * add info that prompt-toolkit 3.0.52 or higher is needed as B-D
  * add python3-sphinx B-D

 -- Ananthu C V <weepingclown@debian.org>  Sun, 07 Sep 2025 16:52:49 +0530

python-questionary (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * build depend on dh-sequence-{python3,sphinxdoc} and cleanup d/rules
  * drop R-R-R: no, it is now default
  * add patch for prompt-toolkit=3.0.52 compatibility (Closes: #1114326)

 -- Ananthu C V <weepingclown@debian.org>  Sun, 07 Sep 2025 10:30:45 +0530
