=== debian/control ===
Source: python-questionary
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ananthu C V <weepingclown@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-prompt-toolkit (>= 3.0.52) <!nodoc> <!nocheck>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/tmbo/questionary
Vcs-Git: https://salsa.debian.org/python-team/packages/python-questionary.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-questionary

Package: python3-questionary
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: Python library to build pretty command line user prompts
 Questionary is a Python library for effortlessly building pretty command line
 interfaces. It makes it very easy to query users for input.
